





.nav--search-refiner {
  display: flex;
  position: relative;
  opacity:1;

  @include breakpoint($medium-max) {
    flex-direction: column;
    flex-wrap: nowrap;
    padding: map-get($mobile, space-sm) 0;
  }

  @include breakpoint($large) {
    flex-direction: row;
    align-items: center;
  }

  .container {
    @include breakpoint($large) {
      max-width: $article-width-inner;
    }
  }

  @include breakpoint($medium-max) {
    .mobileNavTitle {
      color: $color-accessibleGrey;
      display: inline-block;
      font-size: 0.85rem;
      margin: 2rem 0 0;
    }

    .mobileNav__trigger {
      a {
        color: $color-oceanBlue;
        display: block;
        font-size: 1.1rem;
        font-weight: bold;
        position: relative;
        @include rem(padding, 1rem 0);
      }

      .icon {
        position: absolute;
        right: 0;
      }
    }

    .contentExpander {
      padding: 0.5rem 0 0;
      border-top: solid 1px $border-color;
    }
  }

  nav > ul {
    display: flex;

    @include breakpoint($medium-max) {
      flex-direction: column;
      border-bottom: solid 1px $border-color;
      padding: 0 0 0.5rem;
    }

    @include breakpoint($large) {
      align-items: center;
      flex-direction: row;
    }

    li {
      display: flex;
      position: relative;

      @include breakpoint($medium-max) {
        @include rem(padding, 7px 0);
      }

      @include breakpoint($large) {
        margin-right: 3rem;
        margin-right: 1.6rem;
        padding: map-get($desktop, space-sm) 0;
        text-align: center;
        transition: all ease 500ms;
      }

      a {
        color: $color-oceanBlue;
        transition: all ease 500ms;

        @include breakpoint($medium) {
          font-size: 1.1rem;
        }
      }

      &.selected {
        font-weight: bold;
      }

      @include breakpoint($large) {
        .marker {
          display: block;
          position: absolute;
          bottom: -1px;
          height: 3px;
          background-color: $color-oceanBlue;
          width: 100%;
          left: 0;
          z-index: 1;
          transition: all ease 500ms;
          opacity: 0;

          &.hover,
          &.selected {
            opacity: 1;
            transition: all ease 500ms;
          }
        }
      }
    }
  }

  .search__results {
    color: $color-accessibleGrey;
    font-size: 0.85rem;
    margin: 1.2rem 0 0;

    @include breakpoint($large) {
      position: absolute;
      bottom: -60px;
    }
  }
}
